<style type="text/css">
  <!--
  small {
  font-size: 12px;
  }
 
	a:link {
	 font-weight:normal;
	 color:#135cae;
	 }
	
	 a {
	 color:#0000ff;
	 font-size: 13px;
	 }
	
	 #h2 {
	 font-family: Courier New,sans-serif; 
	 color: #8c407e; 
	 text-align: center;
	 font-size: 16px;
	 }
		
	ul, ul li {
	  width: 182px;
		display: block;
		list-style: none;
		margin: 0 0 0 0;
		padding: 0;
	}

	ul {
		margin: 0px -10px 0px 0px;
		background-color: #9ce;
		border: 3px double #28e;
	}

	ul li {
		border-bottom: 2px solid #9ce;
		margin: 0px -1px 0px -1px;
		padding: 0 -1px 0 0;
	}
	
	 ul li a {
	   font-family: Arial, Helvetica, sans-serif;
	   color: #000000;
	   font-size: 12px;
	   font-weight: normal;
		 }

	ul a:link, ul a:visited {
		display: block;
		width: 166px;
		text-decoration: none;
		padding: 7px;
		font-weight: normal;
		background-color: #b4b4b4;
		color: #000000;
		border-left: 4px solid #25b;
	}

	ul a:hover {
		width: 160px;
		background-color: #28e;
		color: #fff;
		border-left: 10px solid #26d;
	}
	
	ul li a:focus {
	   border:solid 1px #0000ff;
	   margin: 0px 0px 0px 1px;
		 background-color: #80ff00;
	   }
		 
	table tr td {
	font-size: 14px;
	}
		 
 -->
</style>